body { 
    margin:0;
    padding:0;
}

.JB_FWS * {
    margin:0;
    padding:0;
}

.JB_FWS {
    width:986px;
    height:328px;
    float:left;
    position: relative;
    width:100%;
    overflow: hidden;
}

.JB_Border {
    width:100%;
    height:15px;
    position: absolute;
}

.JB_Border.Top {
    top:0;
    left:0;
}
.JB_Border.Bottom {
    bottom:0;
    left:0;
}

.JB_Border.Top.ZigZag {
    background-repeat: repeat-x;
    background-position: 0px 0px;
}
.JB_Border.Bottom.ZigZag {
    background-repeat: repeat-x;
    background-position: 0px 100%;
}

.JB_Border.Top.Paper {
    background-repeat: repeat-x;
    background-position: 0px 0px;
}
.JB_Border.Bottom.Paper {
    background-repeat: repeat-x;
    background-position: 0px 100%;
}

.JB_Button_Left {
    padding:15px;
    width:21px;
    height:30px;
    background-image: url("left_arrow.png");
    background-repeat: no-repeat;
    background-position: 50% 50%;
    position: absolute;
    top:45%;
    left:0;
    cursor: pointer;
}

.JB_Button_Left_BG {
    padding:15px;
    width:21px;
    height:30px;
  /*  background-color:#000;*/
    opacity:0.44;
    position: absolute;
    top:45%;
    left:0;
}

.JB_Button_Right {
    padding:15px;
    width:21px;
    height:30px;
    background-image: url("right_arrow.png");
    background-repeat: no-repeat;
    background-position: 50% 50%;
    position: absolute;
    top:45%;
    right:0;
    cursor: pointer;
}

.JB_Button_Right_BG {
    padding:15px;
    width:21px;
    height:30px;
    /*background-color:#000;*/
    opacity:0.44;
    position: absolute;
    top:45%;
    right:0;
}

.JB_Container {
        
    width:9999px;
    height:430px;
    margin:0 auto;
    position: absolute;
    overflow: hidden;
    left:0;
    
    cursor:hand;
    cursor:grab!important;
    cursor:-moz-grab;
    cursor: url(https://mail.google.com/mail/images/2/openhand.cur), pointer!important;
    cursor:-webkit-grab;
}

.JB_Slide {
    height:328px;
    float:left;
    position: relative;
}

.JB_Slide_Content {
    width:960px;
    height:328px;
    margin: 0 auto;
    margin-top:15px;
    position: relative;
}

.JB_Pagination {
    width:1000px;
    height:12px;
    position: absolute;
    bottom:15px;
    left:0;
}

.JB_Pages {
    display: table;
    margin: 0 auto;
}

.JB_Page {
    background-image:url("pagination_button1.png");
    background-repeat: no-repeat;
    background-position: 0px 0px;
    width:13px;
    height:12px;
    float:left;
    margin-left:5px;
    cursor: pointer;
}
.JB_Page:hover, .JB_Page.active  {
    background-position: -13px 0px;
}

.JB_ReadMore {
    float:left;
    color:#fff;
    margin-top:15px;
    position: relative;
}

.JB_ReadMore_BG {
    top:0;
    lef:0;
    position: absolute;
    background:#000;
    opacity:0.44;
    width:100%;
    height:100%;
}

.JB_ReadMore a {
    padding:10px 30px 10px 20px;
    position: relative;
    float:left;
    font-family: Arial, Helvetica, sans-serif;
    color:#FFF;
    font-weight: bold;
    text-decoration: none;
    list-style: none;
    background-image:url("button_arrow.png");
    background-repeat: no-repeat;
    background-position: 90% 50%;
    font-size: 12px;
}


/* --- DEMO SLIDES CONTENT BELOW (Not important demo styles) --- */

.list li {
	background-image:url(button_arrow.png);
	background-repeat:no-repeat;
	background-position:left;
	text-indent:15px;
	list-style-type:none;
}